=== lib/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# lib/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/libofx
pkglibdir = $(libdir)/libofx
pkgincludedir = $(includedir)/libofx
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnu
host_triplet = arm-unknown-linux-gnu
subdir = lib
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/gnugetopt.h
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/os.m4 $(top_srcdir)/libcurl.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = getopt.h
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libofx_la_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libofx_la_OBJECTS = messages.lo ofx_utilities.lo file_preproc.lo \
	context.lo ofx_preproc.lo ofx_container_generic.lo \
	ofx_container_main.lo ofx_container_security.lo \
	ofx_container_statement.lo ofx_container_account.lo \
	ofx_container_transaction.lo ofx_containers_misc.lo \
	ofx_request.lo ofx_request_accountinfo.lo \
	ofx_request_statement.lo ofx_sgml.lo ofc_sgml.lo win32.lo
libofx_la_OBJECTS = $(am_libofx_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libofx_la_SOURCES)
DIST_SOURCES = $(libofx_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/luogni/Progetti/libofx-0.9.0/config/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/luogni/Progetti/libofx-0.9.0/config/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/luogni/Progetti/libofx-0.9.0/config/missing --run autoconf
AUTOHEADER = ${SHELL} /home/luogni/Progetti/libofx-0.9.0/config/missing --run autoheader
AUTOMAKE = ${SHELL} /home/luogni/Progetti/libofx-0.9.0/config/missing --run automake-1.9
AWK = gawk
BUILD_OFXCONNECT_FALSE = 
BUILD_OFXCONNECT_TRUE = #
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DOC_FALSE = 
DOC_TRUE = #
DOT = 
DOXYGEN = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_DOXYGEN_FALSE = 
ENABLE_DOXYGEN_TRUE = #
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /scratchbox/tools/bin/grep
ICONV_LIBS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_DLL_TARGET = 
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBCURL = -L/usr/lib -lcurl -lssl -lcrypto -ldl -lssl -lcrypto -lz
LIBCURL_CPPFLAGS = 
LIBOBJS = 
LIBOFX_BUILD_VERSION = 0
LIBOFX_DTD_DIR = ${datadir}/libofx/dtd
LIBOFX_MAJOR_VERSION = 0
LIBOFX_MICRO_VERSION = 0
LIBOFX_MINOR_VERSION = 9
LIBOFX_SO_AGE = 0
LIBOFX_SO_CURRENT = 4
LIBOFX_SO_REVISION = 0
LIBOFX_VERSION = 0.9.0
LIBOFX_VERSION_RELEASE_STRING = 0.9.0
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBXMLPP_CFLAGS = 
LIBXMLPP_LIBS = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/luogni/Progetti/libofx-0.9.0/config/missing --run makeinfo
MAKE_DLL_TARGET = 
NO_GETOPTLONG_FALSE = 
NO_GETOPTLONG_TRUE = #
OBJDUMP = objdump
OBJEXT = o
OPENSPINCLUDES = /usr/include/OpenSP
OPENSPLIBS = -L/usr/lib -losp
OSYSTEM = linux
OS_TYPE = posix
PACKAGE = libofx
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
QT_CFLAGS = 
RANLIB = ranlib
RC = windres
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_GENGETOPT_FALSE = 
USE_GENGETOPT_TRUE = #
VERSION = 0.9.0
WITH_ICONV = 1
_libcurl_config = 
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnu
build_alias = 
build_cpu = arm
build_os = linux-gnu
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
enable_dot = no
enable_html_docs = yes
enable_latex_docs = no
exec_prefix = ${prefix}
have_gengetopt = no
host = arm-unknown-linux-gnu
host_alias = 
host_cpu = arm
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/luogni/Progetti/libofx-0.9.0/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
ofxconnect = 
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
lib_LTLIBRARIES = libofx.la
EXTRA_DIST = gnugetopt.h getopt.c getopt1.c
libofx_la_SOURCES = messages.cpp \
		ofx_utilities.cpp \
		file_preproc.cpp \
		context.cpp \
		ofx_preproc.cpp \
		ofx_container_generic.cpp \
		ofx_container_main.cpp \
		ofx_container_security.cpp \
		ofx_container_statement.cpp \
		ofx_container_account.cpp \
		ofx_container_transaction.cpp \
		ofx_containers_misc.cpp \
		ofx_request.cpp \
		ofx_request_accountinfo.cpp \
		ofx_request_statement.cpp \
		ofx_sgml.cpp \
		ofc_sgml.cpp \
		win32.cpp

noinst_HEADERS = ${top_srcdir}/inc/libofx.h \
		messages.hh \
		ofx_preproc.hh \
		file_preproc.hh \
		context.hh \
		ofx_sgml.hh \
		ofc_sgml.hh \
		ofx_aggregate.hh \
		ofx_error_msg.hh \
		ofx_containers.hh \
		ofx_request.hh \
		ofx_request_accountinfo.hh \
		ofx_request_statement.hh \
		ofx_utilities.hh \
		tree.hh \
		win32.hh

AM_CPPFLAGS = \
	-I. \
	-I${top_srcdir}/inc \
	-I${OPENSPINCLUDES} \
	-DMAKEFILE_DTD_PATH=\"${LIBOFX_DTD_DIR}/\"


#libofx_la_LIBADD =  ${OPENSPLIBS} -lstdc++
libofx_la_LIBADD = $(OPENSPLIBS) $(ICONV_LIBS) -lstdc++
libofx_la_LDFLAGS = -no-undefined -version-info 4:0:0
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  lib/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  lib/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libofx.la: $(libofx_la_OBJECTS) $(libofx_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(libdir) $(libofx_la_LDFLAGS) $(libofx_la_OBJECTS) $(libofx_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/context.Plo
include ./$(DEPDIR)/file_preproc.Plo
include ./$(DEPDIR)/messages.Plo
include ./$(DEPDIR)/ofc_sgml.Plo
include ./$(DEPDIR)/ofx_container_account.Plo
include ./$(DEPDIR)/ofx_container_generic.Plo
include ./$(DEPDIR)/ofx_container_main.Plo
include ./$(DEPDIR)/ofx_container_security.Plo
include ./$(DEPDIR)/ofx_container_statement.Plo
include ./$(DEPDIR)/ofx_container_transaction.Plo
include ./$(DEPDIR)/ofx_containers_misc.Plo
include ./$(DEPDIR)/ofx_preproc.Plo
include ./$(DEPDIR)/ofx_request.Plo
include ./$(DEPDIR)/ofx_request_accountinfo.Plo
include ./$(DEPDIR)/ofx_request_statement.Plo
include ./$(DEPDIR)/ofx_sgml.Plo
include ./$(DEPDIR)/ofx_utilities.Plo
include ./$(DEPDIR)/win32.Plo

.cpp.o:
	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
