=== debian/changelog ===
libofx (1:0.9.0-2ubuntumaemo2) hardy; urgency=low

  * port to maemo, remove some build-depends

 -- Luca Ognibenen <luca.ognibenes@gmail.com>  Wed, 15 Oct 2008 14:35:43 +0200

libofx (1:0.9.0-2ubuntu1) hardy; urgency=low

  * new upstream release (LP: #181417)
  * Rebuild with libcurl4-gnutls (change build-depends from
    libcurl3-gnutls-dev to libcurl4-gnutls-dev).
  * debian/control: Change Maintainer to XSBC-Original-Maintainer.

 -- Saïvann Carignan <oxmosys@gmail.com>  Wed, 06 Feb 2008 17:25:16 -0500

libofx (1:0.9.0-2) unstable; urgency=low

  * debian/control (libofx4): Don't Conflict, Provide, or Replace
    the libofx2 packages.  That job is for the old libofx3 only.
    (Closes: #463854)

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 04 Feb 2008 19:35:39 -0500

libofx (1:0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Regenerate autotools using Debian libtool by:
    libtoolize --copy --force; aclocal-1.9; autoconf.
  * debian/control (libofx4): Renamed package from libofx3.
    (libofx-dev): Depend on libofx4 instead of libofx3.
  * debian/rules (PACKNAME): Update to libofx4.
    (version): Update to 0.9.0.
  * libofx4.docs: Renamed from libofx3.docs.
  
  * debian/rules (major): Delete unused variable, and commented idle
    code that mentioned it.
  
  * debian/copyright: Add proper authorship and copyright information, and
    the license information for the OFX dtd's.  (Closes: #460407)
  
  * debian/rules (binary-arch): Don't put /usr/include in the $(PACKNAME)
    package.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Sun, 30 Dec 2007 21:24:51 -0800

libofx (1:0.8.2-3ubuntu2) gutsy; urgency=low

  * Rebuild for the libcurl4 -> libcurl3 transition mess.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu,  5 Jul 2007 10:12:48 +1000

libofx (1:0.8.2-3ubuntu1) gutsy; urgency=low

  * Rebuild with libcurl4-gnutls (change build-depends from
    libcurl3-gnutls-dev to libcurl4-gnutls-dev).
  * debian/control: Change Maintainer to XSBC-Original-Maintainer.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 11 Jun 2007 18:20:46 +0200

libofx (1:0.8.2-3) unstable; urgency=low

  * debian/control (Standards-Version): Update to 3.7.2.

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 20 Oct 2006 13:12:33 -0700

libofx (1:0.8.2-2) unstable; urgency=low

  * Acknowledge NMU.  Thanks Matthias!  (Closes: #385821, #385667,
    #385880, #386068)

 -- Thomas Bushnell, BSG <tb@debian.org>  Thu, 28 Sep 2006 15:21:16 -0700

libofx (1:0.8.2-1.1) unstable; urgency=low

  * NMU.
  * Drop build dependency on g++-4.0. Closes: #385821.
  * New library package libofx3. Closes: #385667, #385880.

 -- Matthias Klose <doko@debian.org>  Tue,  5 Sep 2006 02:29:16 +0200

libofx (1:0.8.2-1) unstable; urgency=low

  * New upstream release.  (Closes: #287388)
  * debian/control (Build-Depends): Add libxml++1.0-dev.
  * Regenerate autotools using Debian libtool by:
    libtoolize --copy --force; aclocal-1.9; autoconf.
  * debian/rules: Put pkgconfig files into the -dev package.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 29 Aug 2006 12:52:48 -0700

libofx (1:0.8.0-12) unstable; urgency=low

  * debian/rules (MAKEVARS): Include $(version) in the name of the
    LIBOFX_DTD_DIR, so that we can put those files in the shared library
    package and still have more than one version of the shared library
    installed.
    (binary-arch): Put the dtd files into the shared library package.
  * debian/control (ofx): Don't mention the runtime support files here (or
    anywhere else, actually).
    
 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 29 May 2006 11:23:51 -0700

libofx (1:0.8.0-11) unstable; urgency=low

  * debian/control (libofx2c2a): No longer depend on ofx. This was only
    there because the old library package had the binaries which are now
    in the separate package.  These programs were not important enough for
    this to be done, and circular dependencies are bad.  Instead, use
    "Suggests". (Closes: #358383, #345672) 
    (libofx-dev): Conflict with libofx1, which contained some development
    files.
  
  * debian/ofx.docs: New file.
  * debian/libofx2c2a.docs: Renamed from libofx2.docs.
  * debian/libofx2.substvars, debian/libofx2.postinst.debhelper,
    debian/libofx2.postrm.debhelper: Remove cruft.
    (Closes: #361145)

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 28 Apr 2006 18:41:04 -0700

libofx (1:0.8.0-10) unstable; urgency=low

  * debian/rules (PACKNAME, MAKEVARS): New variables, to reduce
    redundancy.  $(PACKNAME) replaces libofx2c2a.  $(MAKEVARS) is prefixed
    on all invocations of make.  Specify LIBOFX_DTD_DIR on make
    invocations.
    (install): No longer move files into correct location, since
    the new make variables just install them properly the first time.  
    (Closes: #343722)

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed,  4 Jan 2006 12:03:47 -0800

libofx (1:0.8.0-9) unstable; urgency=low

  * Generate autotools using Debian libtool (rerun libtoolize --copy
    --force, aclocal-1.9, autoconf). (Closes: #341190)

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 29 Nov 2005 00:12:00 -0800

libofx (1:0.8.0-8) unstable; urgency=low

  * debian/control (libofx-dev): Conflict with libofx2, which in its
    released versions, contained the .a archives which are now in
    libofx-dev.  (Don't actually declare a replacement here, because
    that's not really correct; however, libofx-dev does depend on
    libofx2c2a, which in turn does Replace libofx2.)  (Closes: #340772)

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 25 Nov 2005 13:20:38 -0800

libofx (1:0.8.0-7) unstable; urgency=low

  * ofxconnect/Makefile.am (ofxconnect_LDADD): Replace -lssl with
    -lgnutls-openssl.  Remove -lcrypt.

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 23 Nov 2005 23:29:22 -0800

libofx (1:0.8.0-6) unstable; urgency=low

  * debian/rules (install, binary-arch): Put files in libofx2c2a package,
    not deprecated libofx2.


