=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# shared library versions, option 1
version=0.9.0

# Name of the shared library package
PACKNAME=libofx4
MAKEVARS=LIBOFX_DTD_DIR=/usr/share/$(PACKNAME)/$(version)/dtd

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	# automake
	# autoconf
	./configure --prefix=/usr

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) $(MAKEVARS)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	# Add here commands to clean up after the build process.
	-$(MAKE) $(MAKEVARS) clean
	rm -f build-stamp configure-stamp config.cache config.log config.status doc/g-wrap.info

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) $(MAKEVARS) install DESTDIR=`pwd`/debian/tmp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot

	#dh_installdocs 
	#dh_installexamples
	#dh_installmanpages
	#dh_installinfo

	dh_movefiles -plibofx-dev \
		usr/lib/libofx.a \
		usr/lib/libofx.la \
		usr/lib/libofx.so \
		usr/include \
		usr/lib/pkgconfig
	#cp -rp doc/html debian/libofx-dev/usr/share/doc/libofx-dev
	#cp -rp doc/ofx_sample_files debian/libofx-dev/usr/share/doc/libofx-dev
	#-rm -rf debian/libofx-dev/usr/share/doc/libofx-dev/ofx_sample_files/CVS

	dh_movefiles -pofx \
		usr/bin

	dh_movefiles -p$(PACKNAME) \
		usr/share/$(PACKNAME)/$(version)/dtd \
		usr/lib
	-rmdir debian/$(PACKNAME)/usr/include

#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
